APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Components "main contrib non-free";
APT::FTPArchive::Release::Label "ARFNET APT Repository";
APT::FTPArchive::Release::Architectures "amd64 armhf";
